{
    "test":"test_ru",
    "Новости_1":"Habarlar",
    "Эталоны":"Etalonlar",
    "Услуги":"Hyzmatlar",
    "Нормативная база":"Kanunçylyk binýady",
    "Законодательная база":"Kanunçylyk binýady",
    "Информация об услугах":"Hyzmatlar barada maglumat",
    "Стоимость":"Nyrhlary",
    "Реестры":"Sanawlar",
    "Гос. реестр средств измерений":"Ös döwlet sanawy",
    "Реестр нормативной документации":"Kadalaşdyryjy resminamalaryň sanawy",
    "О центре":"Merkez barada",
    "История центра":"Merkeziň taryhy",
    "Структура центра":"Merkeziň düzümi",
    "Объявления":"Bildirişler",
    "Государственный эталонный центр":"Döwlet etalon merkezi",
    "Новости":"Habarlar",
    "Все новости":"Ähli habarlar",
    "Подробнее":"Giňişleýin ",
    "Отделы":"Bölümler",
    "Полезные сайты":"Giňişleýin",
    "Информация":"Maglumat",
    "Туркменистан, г. Ашхабад":"Türkmenistan, Aşgabat ş.",
    "ул.1953, д.76 (Молодежная)":"1953 köç(Ýaşlar), j. 76",
    "Государственный реестр средств измерений":"Ös döwlet sanawy",
    "Главная государственная служба 'Туркменстандартлары'":"'Türkmenstandartlary' baş döwlet gullugy",

    "Главная":"Baş sahypa",
    "Государственные эталоны":"Döwlet etalonlary",

    "Сведения об услугах проводимых Государственным эталонным центром":"Döwlet etalon merkeziniň ýerine ýetirýän hyzmatlary barada maglumat",
    "Виды заявок":"Arzalaryň görnüşi",

    "Утвержденные типы средств измерений, внесенные в Госреестр СИ Туркменистана на 31/12/2021":"Türkmenistanyň döwlet sanawyna girizilen ölçeg serişdeleriniň görnüş",

    
    "История компании Государственного эталонного центра":"Döwlet Etalon Merkeziniň kärhanasynyň taryhy",
    "В соответствии с Постановлением Президент Туркменистана от":"В соответствии с Постановлением Президент Туркменистана от",
    "Наш адрес":"Salgymyz",
    "Контакты":"Habarlaşmak üçin",


    "part=2":"========================================================================================",

    "АКБ 'Халкбанк'":"'Halkbank' PTB",
    "Государственное информационное агентство Туркменистана":"Türkmenistanyň Döwlet habarlar agentligi - Türkmenistan...",
    "Государственного комитета Туркменистана по телевидению,...":"Türkmenistanyň Telewideniýe, radiogepleşikler we kinema...",
    "Международный аэропорт Ашхабад":"Aşgabat Halkara Howa Menzili",

    "Тарифы на проведение работ по метрологии подразделениями...":"'Türkmenstandartlary' baş döwlet gullugynyň edaralary t...",
    "Тарифы на проведение проверки или калибровки средств...":"Döwlet etalon merkeziniň ýokary takyklykly etalonlaryň...",
    "Стоимость калибровки термометров сопротивления в калибровки в...":"Akkredirlenen çäklerinde garşylyk termometrleriň kalibr...",
    "Структура Государственного эталонного центра":"Döwlet etalon merkeziniň düzüm çyzgysy"
    
}